<?xml version="1.0" encoding="UTF-8"?>
<office:document-styles xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" office:version="1.0">
  <office:font-face-decls>
    <style:font-face style:name="Bitstream Vera Serif" svg:font-family="'Bitstream Vera Serif'" style:font-family-generic="roman" style:font-pitch="variable"/>
    <style:font-face style:name="DejaVu Serif" svg:font-family="'DejaVu Serif'" style:font-adornments="ExtraLight" style:font-family-generic="swiss" style:font-pitch="variable"/>
    <style:font-face style:name="DejaVu Serif1" svg:font-family="'DejaVu Serif'" style:font-adornments="Gras" style:font-family-generic="swiss" style:font-pitch="variable"/>
    <style:font-face style:name="Bitstream Vera Serif1" svg:font-family="'Bitstream Vera Serif'" style:font-family-generic="system" style:font-pitch="variable"/>
  </office:font-face-decls>
  <office:styles>
    <style:default-style style:family="graphic">
      <style:graphic-properties draw:shadow-offset-x="0.3cm" draw:shadow-offset-y="0.3cm" draw:start-line-spacing-horizontal="0.283cm" draw:start-line-spacing-vertical="0.283cm" draw:end-line-spacing-horizontal="0.283cm" draw:end-line-spacing-vertical="0.283cm" style:flow-with-text="false"/>
      <style:paragraph-properties style:text-autospace="ideograph-alpha" style:line-break="strict" style:writing-mode="lr-tb" style:font-independent-line-spacing="false">
        <style:tab-stops/>
      </style:paragraph-properties>
      <style:text-properties style:use-window-font-color="true" fo:font-size="12pt" fo:language="fr" fo:country="BE" style:letter-kerning="true" style:font-size-asian="10.5pt" style:language-asian="zxx" style:country-asian="none" style:font-size-complex="12pt" style:language-complex="zxx" style:country-complex="none"/>
    </style:default-style>
    <style:default-style style:family="paragraph">
      <style:paragraph-properties fo:hyphenation-ladder-count="no-limit" style:text-autospace="ideograph-alpha" style:punctuation-wrap="hanging" style:line-break="strict" style:tab-stop-distance="1.251cm" style:writing-mode="lr-tb"/>
      <style:text-properties style:use-window-font-color="true" style:font-name="Bitstream Vera Serif" fo:font-size="12pt" fo:language="fr" fo:country="BE" style:letter-kerning="true" style:font-name-asian="Bitstream Vera Serif1" style:font-size-asian="10.5pt" style:language-asian="zxx" style:country-asian="none" style:font-name-complex="Bitstream Vera Serif1" style:font-size-complex="12pt" style:language-complex="zxx" style:country-complex="none" fo:hyphenate="false" fo:hyphenation-remain-char-count="2" fo:hyphenation-push-char-count="2"/>
    </style:default-style>
    <style:default-style style:family="table">
      <style:table-properties table:border-model="collapsing"/>
    </style:default-style>
    <style:default-style style:family="table-row">
      <style:table-row-properties fo:keep-together="auto"/>
    </style:default-style>
    <style:style style:name="Standard" style:family="paragraph" style:class="text">
      <style:paragraph-properties fo:margin-top="0.3cm" fo:margin-bottom="0.3cm" fo:text-align="justify" style:justify-single-word="false" style:shadow="none" fo:text-indent="1cm"/>
    </style:style>
    <style:style style:name="Text_20_body" style:display-name="Text body" style:family="paragraph" style:parent-style-name="Standard" style:class="text">
      <style:paragraph-properties fo:margin-top="0cm" fo:margin-bottom="0.212cm"/>
    </style:style>
    <style:style style:name="Para" style:display-name="Para" style:family="paragraph" style:parent-style-name="Standard" style:class="text">
      <style:paragraph-properties fo:margin-top="0cm" fo:margin-bottom="0.212cm"/>
    </style:style>
    <style:style style:name="ParaLeft" style:display-name="Para Left" style:family="paragraph" style:parent-style-name="Para" style:class="text">
      <style:paragraph-properties fo:text-align="start" style:justify-single-word="false"/>
    </style:style>
    <style:style style:name="ParaCenter" style:display-name="Para Center" style:family="paragraph" style:parent-style-name="Para" style:class="text">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"/>
    </style:style>
    <style:style style:name="ParaRight" style:display-name="Para Right" style:family="paragraph" style:parent-style-name="Para" style:class="text">
      <style:paragraph-properties fo:text-align="end" style:justify-single-word="false"/>
    </style:style>
    <style:style style:name="ParaObjet" style:display-name="ParaObjet" style:family="paragraph" style:parent-style-name="Standard" style:class="text">
      <style:paragraph-properties fo:margin-top="0.2cm" fo:margin-bottom="0.2cm"/>
    </style:style>
    <style:style style:name="AlphaList" style:display-name="Liste Alpha"
    		style:family="paragraph" style:parent-style-name="Text_20_body"
		style:class="list" style:list-style-name="AlphaList">
      <style:paragraph-properties fo:margin-top="0cm" fo:margin-bottom="0.212cm"/>
    </style:style>
    <style:style style:name="NumList" style:display-name="Liste Num"
    		style:family="paragraph" style:parent-style-name="Text_20_body"
		style:class="list" style:list-style-name="NumList">
      <style:paragraph-properties fo:margin-top="0cm" fo:margin-bottom="0.212cm"/>
    </style:style>
    <style:style style:name="BulletList" style:display-name="Liste Puces"
    		style:family="paragraph" style:parent-style-name="Text_20_body"
		style:class="list" style:list-style-name="BulletList">
      <style:paragraph-properties fo:margin-top="0cm" fo:margin-bottom="0.212cm"/>
    </style:style>
    <style:style style:name="Heading" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:auto-update="true" style:class="text">
      <style:paragraph-properties fo:margin-top="0.423cm" fo:margin-bottom="0.212cm" fo:keep-with-next="always" fo:text-indent="0cm"/>
      <style:text-properties style:font-name="DejaVu Serif" fo:font-size="16pt" fo:font-weight="150" style:font-name-asian="Bitstream Vera Serif1" style:font-size-asian="14pt" style:font-name-complex="Bitstream Vera Serif1" style:font-size-complex="14pt"/>
    </style:style>
    <style:style style:name="Heading_20_1" style:display-name="Partie"
    	style:family="paragraph" style:parent-style-name="Heading"
    	style:next-style-name="Text_20_body" style:class="text"
    	style:default-outline-level="1">
      <style:paragraph-properties fo:margin-top="0.42cm" fo:margin-bottom="0.7cm" fo:text-align="center" style:justify-single-word="false" style:page-number="auto" fo:break-before="page" fo:background-color="transparent" fo:padding="0cm" fo:border="none" style:shadow="none" style:join-border="false">
      </style:paragraph-properties>
      <style:text-properties fo:font-variant="small-caps" fo:font-size="140%" fo:font-weight="normal" style:font-size-asian="115%" style:font-weight-asian="bold" style:font-size-complex="115%" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Heading_20_2" style:display-name="Chap" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="2">
      <style:text-properties fo:font-size="14pt" fo:font-style="normal" fo:font-weight="bold" style:font-size-asian="14pt" style:font-style-asian="italic" style:font-weight-asian="normal" style:font-size-complex="14pt" style:font-style-complex="italic" style:font-weight-complex="normal"/>
    </style:style>
    <style:style style:name="Heading_20_3" style:display-name="Sec 1" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="3">
      <style:text-properties style:font-name="DejaVu Serif1" fo:font-size="14pt" fo:font-weight="bold" style:font-size-asian="14pt" style:font-weight-asian="bold" style:font-size-complex="14pt" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Heading_20_4" style:display-name="Sec 1.1" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="4">
      <style:text-properties style:font-name="DejaVu Serif1" fo:font-size="12pt" fo:font-weight="bold" style:font-size-asian="14pt" style:font-weight-asian="bold" style:font-size-complex="14pt" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Heading_20_5" style:display-name="Sec 1.1.1" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="5">
      <style:text-properties style:font-name="DejaVu Serif1" fo:font-size="12pt" fo:font-weight="bold" style:font-size-asian="14pt" style:font-weight-asian="bold" style:font-size-complex="14pt" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Heading_20_6" style:display-name="Sec 1.1.1.1" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="6">
      <style:text-properties style:font-name="DejaVu Serif1" fo:font-size="12pt" fo:font-weight="bold" style:font-size-asian="14pt" style:font-weight-asian="bold" style:font-size-complex="14pt" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Heading_20_7" style:display-name="Sous-Titre" style:family="paragraph" style:parent-style-name="Heading" style:next-style-name="Text_20_body" style:class="text" style:default-outline-level="7">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"/>
      <style:text-properties fo:font-variant="small-caps"
	    fo:font-size="14pt" fo:font-weight="normal" />
    </style:style>
    <style:style style:name="List" style:family="paragraph" style:parent-style-name="Text_20_body" style:class="list">
      <style:text-properties style:font-size-asian="12pt"/>
    </style:style>
    <style:style style:name="Caption" style:family="paragraph" style:parent-style-name="Standard" style:class="extra">
      <style:paragraph-properties fo:margin-top="0.212cm" fo:margin-bottom="0.212cm" text:number-lines="false" text:line-number="0"/>
      <style:text-properties fo:font-size="12pt" fo:font-style="italic" style:font-size-asian="12pt" style:font-style-asian="italic" style:font-size-complex="12pt" style:font-style-complex="italic"/>
    </style:style>
    <style:style style:name="Index" style:family="paragraph" style:parent-style-name="Standard" style:class="index">
      <style:paragraph-properties text:number-lines="false" text:line-number="0"/>
      <style:text-properties style:font-size-asian="12pt"/>
    </style:style>
    <style:style style:name="Légistique" style:family="paragraph" style:class="text">
      <style:text-properties style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="Lpart" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text" style:list-style-name="Legistic Part Numbering">
      <style:paragraph-properties fo:margin-top="0.42cm" fo:margin-bottom="0.7cm" fo:text-align="center" style:justify-single-word="false" style:page-number="auto" fo:background-color="transparent" fo:padding="0cm" fo:border="none" style:shadow="none" style:join-border="false">
      </style:paragraph-properties>
      <style:text-properties fo:font-variant="small-caps" fo:font-size="140%" fo:font-weight="normal" style:font-size-asian="115%" style:font-weight-asian="bold" style:font-size-complex="115%" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="LLivre" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text" style:list-style-name="Legistic Book Numbering">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"
      		fo:margin-bottom="0.5cm" fo-margin-top="0.5cm"
		fo:line-height="125%"/>
      <style:text-properties fo:font-size="14pt" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="Ltitre" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text" style:list-style-name="Legistic Title Numbering">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"
      		fo:margin-bottom="0.5cm" fo-margin-top="0.5cm"
		fo:line-height="125%"/>
      <style:text-properties fo:font-size="13pt" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="Lchapitre" style:family="paragraph"
    style:parent-style-name="Légistique" style:next-style-name="Text_20_body"
    style:list-style-name="Legistic Chapter Numbering" style:class="text">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"
      		fo:margin-bottom="0.5cm" fo-margin-top="0.5cm"
		fo:line-height="125%"/>
      <style:text-properties fo:font-size="13pt" fo:font-weight="bold"/>
    </style:style>
    <style:style style:name="Lsection"
    	style:family="paragraph" style:parent-style-name="Légistique"
	style:next-style-name="Text_20_body" style:class="text"
	style:list-style-name="Legistic Section Numbering"
    	>
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"
      		fo:margin-bottom="0.5cm" fo-margin-top="0.5cm"
		fo:line-height="125%"/>
      <style:text-properties fo:font-size="12pt" fo:font-weight="bold" />
    </style:style>
    <style:style style:name="LSous-Section" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"
      		fo:margin-bottom="0.5cm" fo-margin-top="0.5cm"
		fo:line-height="125%"/>
      <style:text-properties style:font-name="DejaVu Serif1" fo:font-size="12pt" fo:font-weight="bold" style:font-size-asian="14pt" style:font-weight-asian="bold" style:font-size-complex="14pt" style:font-weight-complex="bold"/>
    </style:style>
    <style:style style:name="Lart" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text">
      <style:text-properties fo:font-size="12pt" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="Larttitre" style:family="paragraph" style:parent-style-name="Légistique" style:next-style-name="Text_20_body" style:class="text">
      <style:paragraph-properties fo:margin-top="0.5cm" fo:margin-bottom="0.5cm" fo:text-align="center"/>
      <style:text-properties fo:font-size="12pt" fo:font-weight="bold"/>
    </style:style>
    <style:style style:name="NumPara"
    	style:family="paragraph" style:parent-style-name="Text_20_body"
	style:next-style-name="Text_20_body" style:class="text"
	style:list-style-name="ParaNumbering"
    	>
    </style:style>
    <style:style style:name="Footnote" style:family="paragraph" style:parent-style-name="Standard" style:class="extra">
      <style:paragraph-properties fo:margin-left="0.499cm" fo:margin-right="0cm" fo:margin-top="0cm" fo:margin-bottom="0cm" fo:text-indent="-0.499cm" style:auto-text-indent="false" text:number-lines="false" text:line-number="0"/>
      <style:text-properties fo:font-size="10pt" style:font-size-asian="10pt" style:font-size-complex="10pt"/>
    </style:style>
    <style:style style:name="TypeDoc" style:family="paragraph" style:parent-style-name="Standard" style:master-page-name="">
      <style:paragraph-properties fo:margin-top="5cm" fo:margin-bottom="2cm" fo:text-align="center" style:justify-single-word="false" style:page-number="auto"/>
      <style:text-properties fo:text-transform="uppercase" fo:font-size="18pt" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="IntitDoc" style:family="paragraph" style:parent-style-name="Standard">
      <style:paragraph-properties fo:line-height="200%" fo:text-align="center" style:justify-single-word="false"/>
      <style:text-properties fo:text-transform="uppercase" fo:font-size="12pt" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="TitrePreface" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:class="text">
      <style:text-properties fo:text-transform="uppercase" fo:font-size="10.5pt" fo:font-weight="bold" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="TitreSynthese" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:class="text">
      <style:paragraph-properties fo:text-align="center" style:justify-single-word="false"/>
      <style:text-properties fo:text-transform="uppercase" fo:font-size="10.5pt" style:text-underline-style="solid" style:text-underline-width="auto" style:text-underline-color="font-color" fo:font-weight="bold" style:font-size-asian="10.5pt"/>
    </style:style>
    <style:style style:name="Note" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:class="text">
      <style:text-properties fo:font-style="italic"/>
    </style:style>
    <style:style style:name="NoteTableDesMatieres" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:class="text">
      <style:text-properties fo:font-style="italic"/>
    </style:style>
    <style:style style:name="Signature" style:family="paragraph" style:parent-style-name="Standard" style:next-style-name="Text_20_body" style:class="text">
    </style:style>
    <style:style style:name="LegisticNumberPart" style:parent-style-name="Numbering_20_Symbols">
      <style:text-properties fo:font-variant="small-caps" fo:font-weight="normal" />
    </style:style>
    <style:style style:name="SautPage" style:parent-style-name="Standard"
                 style:family="paragraph"
                 style:next-style-name="Text_20_body" style:class="text">
      <style:paragraph-properties fo:break-before="page"/>
    </style:style>
    <text:outline-style>
      <text:outline-level-style text:level="1" style:num-format="">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="2" style:num-format="1" text:display-levels="1">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="3" style:num-format="1" text:display-levels="2">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="4" style:num-format="1" text:display-levels="3">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="5" style:num-format="1" text:display-levels="4">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="6" style:num-format="1" text:display-levels="5">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="7" style:num-format="">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="8" style:num-format="">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="9" style:num-format="">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
      <text:outline-level-style text:level="10" style:num-format="1">
        <style:list-level-properties text:min-label-distance="0.381cm"/>
      </text:outline-level-style>
    </text:outline-style>
    <text:list-style style:name="AlphaList" style:display-name="Liste Alpha">
      <text:list-level-style-number text:level="1"
      	text:style-name="Numbering_20_Symbols" style:num-suffix=") " style:num-format="a"
	text:start-value="1">
	<style:list-level-properties text:space-before="0.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
      <text:list-level-style-number text:level="2"
      	text:style-name="Numbering_20_Symbols" style:num-suffix=") " style:num-format="a"
	text:start-value="1">
	<style:list-level-properties text:space-before="1.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
      <text:list-level-style-number text:level="3"
      	text:style-name="Numbering_20_Symbols" style:num-suffix=") " style:num-format="a"
	text:start-value="1">
	<style:list-level-properties text:space-before="2.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
    </text:list-style>
    <text:list-style style:name="BulletList" style:display-name="Liste Puces">
      <text:list-level-style-bullet text:level="1" text:style-name="Bullet_20_Symbols" style:num-suffix="." text:bullet-char="-">
        <style:list-level-properties text:space-before="0cm" text:min-label-width="0.635cm"/>
	<style:text-properties style:font-name="StarSymbol"/>
      </text:list-level-style-bullet>
      <text:list-level-style-bullet text:level="2" text:style-name="Bullet_20_Symbols" style:num-suffix="." text:bullet-char="-">
        <style:list-level-properties text:space-before="1cm" text:min-label-width="0.635cm"/>
	<style:text-properties style:font-name="StarSymbol"/>
      </text:list-level-style-bullet>
      <text:list-level-style-bullet text:level="3" text:style-name="Bullet_20_Symbols" style:num-suffix="." text:bullet-char="-">
        <style:list-level-properties text:space-before="2cm" text:min-label-width="0.635cm"/>
	<style:text-properties style:font-name="StarSymbol"/>
      </text:list-level-style-bullet>
    </text:list-style>
    <text:list-style style:name="NumList" style:display-name="Liste Num">
      <text:list-level-style-number text:level="1"
       text:style-name="Numbering_20_Symbols" style:num-suffix=". " style:num-format="1">
	<style:list-level-properties text:space-before="0.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
      <text:list-level-style-number text:level="2"
       text:style-name="Numbering_20_Symbols" style:num-suffix=". " style:num-format="1">
	<style:list-level-properties text:space-before="1.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
      <text:list-level-style-number text:level="3"
       text:style-name="Numbering_20_Symbols" style:num-suffix=". " style:num-format="1">
	<style:list-level-properties text:space-before="2.635cm" text:min-label-width="0.635cm"/>
      </text:list-level-style-number>
    </text:list-style>
    <text:list-style style:name="Legistic_20_Chapter_20_Numbering" style:display-name="Legistic Chapter Numbering">
      <text:list-level-style-number text:level="1"
      text:style-name="LegisticNumberPart" style:num-prefix="Chapitre"
      style:num-format="" style:num-suffix="&#10;">
      </text:list-level-style-number>
    </text:list-style>

    <text:list-style style:name="Legistic_20_Part_20_Numbering" style:display-name="Legistic Part Numbering">
      <text:list-level-style-number text:level="1"
      text:style-name="LegisticNumberPart" style:num-prefix="Partie "
      style:num-format="I" style:num-suffix="&#10;">
      </text:list-level-style-number>
    </text:list-style>

    <text:list-style style:name="Legistic_20_Book_20_Numbering" style:display-name="Legistic Book Numbering">
      <text:list-level-style-number text:level="1"
      text:style-name="LegisticNumberPart" style:num-prefix="Livre"
      style:num-format="" style:num-suffix="&#10;">
      </text:list-level-style-number>
    </text:list-style>

    <text:list-style style:name="Legistic_20_Title_20_Numbering" style:display-name="Legistic Title Numbering">
      <text:list-level-style-number text:level="1"
      text:style-name="LegisticNumberPart" style:num-prefix="Titre"
      style:num-format="" style:num-suffix="&#10;">
      </text:list-level-style-number>
    </text:list-style>

    <text:list-style style:name="Legistic_20_Section_20_Numbering" style:display-name="Legistic Section Numbering">
      <text:list-level-style-number text:level="1" text:style-name="LegisticNumberPart" style:num-prefix="Section" style:num-format="" style:num-suffix="&#10;">
      </text:list-level-style-number>
      <text:list-level-style-number text:level="2" text:style-name="LegisticNumberPart" style:num-format="I">
      </text:list-level-style-number>
    </text:list-style>

    <text:list-style style:name="ParaNumbering" style:display-name="Paragraph Numbering">
      <text:list-level-style-number text:level="10" style:num-format="1" style:num-suffix=". ">
      </text:list-level-style-number>
    </text:list-style>


    <text:notes-configuration text:note-class="footnote" style:num-format="1" text:start-value="0" text:footnotes-position="page" text:start-numbering-at="document"/>
    <text:notes-configuration text:note-class="endnote" style:num-format="i" text:start-value="0"/>
    <text:linenumbering-configuration text:number-lines="false" text:offset="0.499cm" style:num-format="1" text:number-position="left" text:increment="5"/>
    <style:style style:name="Header" style:family="paragraph" style:parent-style-name="Standard" style:class="extra">
      <style:paragraph-properties text:number-lines="false" text:line-number="0">
        <style:tab-stops>
          <style:tab-stop style:position="8.498cm" style:type="center"/>
          <style:tab-stop style:position="16.999cm" style:type="right"/>
        </style:tab-stops>
      </style:paragraph-properties>
    </style:style>
  </office:styles>
  <office:automatic-styles>
    <style:page-layout style:name="pm1">
      <style:page-layout-properties fo:page-width="20.999cm" fo:page-height="29.699cm" style:num-format="1" style:print-orientation="portrait" fo:margin-top="2cm" fo:margin-bottom="2cm" fo:margin-left="2cm" fo:margin-right="2cm" style:writing-mode="lr-tb" style:footnote-max-height="0cm">
        <style:footnote-sep style:width="0.018cm" style:distance-before-sep="0.101cm" style:distance-after-sep="0.101cm" style:adjustment="left" style:rel-width="25%" style:color="#000000"/>
      </style:page-layout-properties>
      <style:header-style>
        <style:header-footer-properties fo:min-height="0cm" fo:margin-bottom="0.499cm"/>
      </style:header-style>
      <style:footer-style/>
    </style:page-layout>
  </office:automatic-styles>

  <office:master-styles>
    <style:master-page style:name="Standard" style:page-layout-name="pm1">
      <style:header>
        <text:p>
          <text:tab/>
          <text:tab/>
          <text:user-field-get text:name="tabellioDisplayId"></text:user-field-get>
        </text:p>
      </style:header>
    </style:master-page>
  </office:master-styles>

</office:document-styles>
